Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002142 [JEDI VCL] 00 JVCL Components minor always 2004-09-14 11:03 2004-10-07 11:26
Reporter remkobonte View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA
Summary 0002142: FClipboardCommands not set in JvExMask.pas
Description FClipboardCommands is not set to its default value in the constructors of the classes in JvExMask.pas.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0002177resolvedremkobonte TJvComboEdit - does not process clipboard commands 
related to 0002164resolveduser72 CopyToClipboard on RichEdit doesn't work 

-  Notes
(0005280)
obones (administrator)
2004-10-01 05:31

This should be solved as part of 2164. Please resolve issue when we get feedback from author of 2164
(0005340)
obones (administrator)
2004-10-07 11:26

Fixed as part of 2164

- Issue History
Date Modified Username Field Change
2004-09-14 11:03 remkobonte New Issue
2004-09-22 11:40 remkobonte Relationship added related to 0002164
2004-09-22 15:36 Cray Issue Monitored: Cray
2004-09-27 03:47 avle Issue Monitored: avle
2004-09-27 11:28 remkobonte Relationship added has duplicate 0002177
2004-10-01 05:31 obones Note Added: 0005280
2004-10-04 05:27 user72 Status new => acknowledged
2004-10-07 11:26 obones Status acknowledged => resolved
2004-10-07 11:26 obones Resolution open => fixed
2004-10-07 11:26 obones Assigned To => obones
2004-10-07 11:26 obones Note Added: 0005340
2005-02-05 06:44 Cray Issue End Monitor: Cray


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker